Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3554 - cron error.
Summary: cron error.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: crontabs
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-18 01:33 UTC by zurk
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2001-04-10 22:03:13 UTC


Attachments (Terms of Use)

Description zurk 1999-06-18 01:33:18 UTC
I upgraded from 5.1 to 5.2 and i recieved the following
error mail as root on a semi-monthly basis :
cron:run-parts cron.weekly:cannot find ./forms.5 - No such
file or directory.
i upgraded to 6.0 and i still recieve the same error.

Comment 1 Michael K. Johnson 1999-07-13 19:34:59 UTC
Please report the output of the command
 grep forms /etc/cron.weekly/*
on your system

Comment 2 zurk 1999-07-18 20:51:59 UTC
i actually fixed it..thanks. It was a bad link (forms.5 was pointing
to a non existent file in /var/tmp/..). After i deleted the link and
made it point to xforms.5 it disappeared.


Note You need to log in before you can comment on or make changes to this bug.